.polje-detalji {
    grid-area: main;
    display: grid;
    background-color: var(--pozadinaProfila);
    background-image: var(--pozadinaProfilaGrad);
    color: var(--tekstBoja);

}
.icon-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.icon-list img{
    width: 50px;
    height: 50px;
    background-color: whitesmoke;
    margin: 4px;
    box-shadow: 0px 0px 3px 2px rgb(202, 202, 202);
    border-radius: 3px;
    padding: 2px;
}
#spnNacinPl{
    /* background-color: whitesmoke; */
    /* box-shadow: 0px 0px 1px 1px rgb(202, 202, 202); */
    border-radius: 3px;
    /* padding: 2px; */
    margin-left: 6px;
    /* display: inline-block; */
    /* width: 200px; */
}
#spnOstaleOp{
    background-color: rgb(245,245,245,0.2);
    box-shadow: 0px 0px 1px 1px rgb(202, 202, 202);
    border-radius: 3px;
    padding: 2px;
    display: block;
    margin: 5px;
    height: 25px;
    padding: 4px;
    box-sizing: border-box;
}
.detalji__baner {
    grid-area: baner;
}
.detalji__meni{
    grid-area: meni;
}
.detalji__naziv {
    grid-area: naslov;
}
.detalji__adresa {
    grid-area: adresa;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1em;
}
#divDodatneLokacije{
    overflow-y: auto;
    font-size: .7em;
}
#divDodatneLokacije::-webkit-scrollbar {
    width: 3px;
}
#divDodatneLokacije::-webkit-scrollbar-track {
    background-color: var(--zutaSP);
}
#divDodatneLokacije::-webkit-scrollbar-thumb {
    background: var(--zelenaSP);
    border-radius: 6px;
}
#divDodatneLokacije table{
    width: fit-content;
}
#divDodatneLokacije td{
    padding: .1em .4em;
}
#divDodatneLokacije a,
.tdDodatnaLok_naslov{
    color: black;
    text-shadow: 1px 1px 1px rgb(0, 0, 0, 0.3);
}
.detalji__slika {
    grid-area: slika;
}
.detalji__dodatno {
    grid-area: dodatno;
}
.detalji__kontakt {
    grid-area: kontakt;
    overflow: hidden;
    padding: 5px;
    display: flex;
    gap: 1em;
    flex-direction: column;
}
#divKontaktStandard{
    display: flex;
    flex-direction: column;
    gap: .5em;
}

#divKontaktStandard>div{
    display: flex;
    justify-content: center;
    gap: 1em;
}
.divKontaktNsl{
    display: flex;
    align-items: center;
    gap: .5em;
}
#divKontaktSocial{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 1em;
}
#divKontaktSocial img{
    width: 50px;
}
.detalji__kontakt a{
    cursor:pointer;
    text-decoration: none;
    font-weight: 600;
    font-size: 1.1em;
    letter-spacing: .05em;
    color: unset;
    text-overflow: ellipsis;
}
.detalji__kontakt a::before{
    /* font-family: "Font Awesome 5 Free"; font-weight: 400; content: "\27B9"; */
}
.detalji__kontakt a:hover{
    text-decoration: underline;
}
.detalji__racuni {
    grid-area: racuni;
}
.detalji__radno_vreme {
    grid-area: radno-vr;
}
.detalji__o_firmi {
    grid-area: ofirmi;
    max-height: 20em;
    position: relative;
    overflow: hidden;
    transition: 350ms max-height ease-in-out;
}
.detalji__o_firmi #dugmeJos{
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.80);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    border-radius: 0 0 5px 5px;
    padding: 4px;
    text-align:center;
    text-decoration: underline;
    cursor: pointer;
    font-size: 0.8em;
    width: 100%;
}
.detalji__o_firmi_celo{
    max-height: 880em!important;

}
.detalji__snimiKontakt{
    grid-area: snimi-kontakt;
    display: flex;
    justify-content: center;
    padding: .2em 1em;
    font-size: 1.2em;
}
.detalji__snimiKontakt>div{
    display: flex;
    align-items: center;
    gap: 1em;
    border: 2px solid var(--tekstBoja);
    padding: .5em 1em;
    border-radius: var(--celinaUglovi);
}
.detalji__snimiKontakt>div>img{
    height: 2em;
}
.detalji__podeli{
    grid-area: podeli;
}
.detalji__podeli a{
    color: unset;
    text-decoration: none;
}
.detalji__ostale_op {
    text-align: center;
    padding: 3px;
    grid-area: ostale-op;
}
.detalji__baner2 {
    grid-area: baner2;
}
.detalji__galerija {
    grid-area: galerija;
}
.galPrikazi{
    transform: scale(1,1)!important;
    transform-origin: right!important;
    transition: all .2s ease-in-out!important;
}
@media screen and (max-width:480px) {
    :root{
        --slika: calc(50vw - 6px);
    }
    .polje-detalji {
        font-weight: 400;
        padding: 2px;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto auto var(--slika) auto;
        
        grid-auto-rows: min-content;
        gap: 8px;
        grid-auto-flow: row;
    }
    .pd-standard{
        grid-template-areas:    'baner baner'
                                'naslov naslov'
                                'adresa adresa'
                                'slika dodatno'
                                'kontakt kontakt'
                                'racuni racuni'
                                'radno-vr radno-vr'
                                'ostale-op ostale-op'
                                'baner2 baner2'
                                'ofirmi ofirmi'
                                'galerija galerija'
                                'snimi-kontakt snimi-kontakt'
                                'podeli podeli';
    }
    .pd-meni{
        grid-template-areas:    'baner baner'
                                'meni meni'
                                'naslov naslov'
                                'adresa adresa'
                                'slika dodatno'
                                'kontakt kontakt'
                                'racuni racuni'
                                'radno-vr radno-vr'
                                'ostale-op ostale-op'
                                'baner2 baner2'
                                'ofirmi ofirmi'
                                'galerija galerija'
                                'snimi-kontakt snimi-kontakt'
                                'podeli podeli';
    }
    .kls_det_celine {
        border: var(--celinaOkvir);
        border-radius: var(--celinaUglovi);
        box-shadow: 0px 1px 2px 0px var(--celinaSenka);
        background-color: var(--celinaBoja);
        
    }

    .kls_det_podnaslovi {
        text-decoration: underline;
        display: block;
        height: 15px;
        font-size: small;
        font-weight: 300;
        margin-bottom: 10px;
    }

    .kls_det_podnaslovi_2 {
        text-decoration: none;
        display: inline-block;
        height: 10px;
        font-size: small;
        font-weight: 300;
        margin-bottom: 10px;
    }

    .detalji__naziv {
        padding: 5px;
        /* grid-area: 1 / span 2; */
        text-align: center;
    }

    .d__n__naziv {
        font-size: xxx-large;
        font-weight: 600;
        margin-bottom: 10px;
        display: block;
    }

    .d__n__naziv_pun {
        font-size: small;
    }
    .detalji__meni{
        width: 100%;
        height: 100%;
        overflow: hidden;
        position: relative;
        aspect-ratio: 2/3;
    }
    .detalji__meni img{
        width: 100%;
    }
    #divSlikeSlide{
        position: absolute;
        margin: 0 auto;
        bottom: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 20px;
        padding: 0;
    }
    #divSlikeSlide div{
        display: flex;
        /* flex-direction: column; */
        gap: 5px;
        padding: 0;
    }
    #divSlikeSlide span{
        border-radius: 50%;
        /* background-color: red; */
        display: block;
        width: 15px;
        height: 15px;
        box-shadow: 0px 0px 2px rgb(0, 0, 0, 0.5);
    }
    .spnSelMeni{
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.8)!important;
    }
    .detalji__adresa {
        padding: 5px;
        /* grid-area: 2 / span 2; */
        text-align: center;
        font-size: medium;
    }

    .detalji__slika {
        overflow: hidden;
        padding: 0px;
    }

    .detalji__slika img {
        
        width: var(--slika);
        height: var(--slika);
    }

    .detalji__dodatno {
        display: grid;
        grid-template-rows:repeat(4, 10px 30px);
        padding: 5px;
        /* max-height: 170px; */
    }

    .detalji__dodatno span:nth-child(even) {
        padding: 0px;
        margin: 0px;
        text-align: right;

    }
/* 
    .detalji__kontakt {
        padding: 5px;
    } */

    /* .detalji__kontakt :nth-child(even) {
        text-align: right;
    } */

    /* .detalji__kontakt span {
        text-align: left;
        font-weight: 300;
    }    */
    
    /* .detalji__kontakt a {
        text-align: right;
    } */
    .detalji__radno_vreme {
        padding: 5px;
        
        /* grid-column: span 2; */
        display: grid;
        grid-template-columns: 46% 27% 27%;
        text-align: center;
    }

    .detalji__radno_vreme .dan {
        text-align: left;
        font-weight: 300;
        font-size: 1.1em;
    }    

    .detalji__radno_vreme .zatvoreno {
        grid-column: span 2;
        text-align: center;
    }
    .detalji__racuni {
        /* grid-column: span 2; */
        padding: 5px;
    }
    .detalji__ostale_op {
        /* grid-column: span 2; */
    }
    #spnOstaleOp{

    }
    .detalji__o_firmi {
        padding: 5px;
    }
    .detalji__podeli {
        background-color:rgba(255, 255, 255, 0.50);
        display: grid;
        align-content: center;
        justify-content: center;
        grid-template-rows: auto 2fr;
        padding: 5px 5px 0 5px;
    }

    .detalji__podeli ul {
        list-style: none;
        display: inline;
        margin: 0px;
        padding: 0px;
    }

    .detalji__podeli ul li {
        display: inline;
        cursor: pointer;
    }

    .detalji__podeli ul li img {
        height: 50px;
        width: 50px;
        opacity: 1;
        border: 3px solid whitesmoke;
        border-radius: 10px;
    }

    .detalji__podeli img {
        background: aliceblue;
        opacity: 1;
    }
    .detalji__baner {
        /* grid-column: span 2; */
        padding: 0px;
        overflow: hidden;
        border: 0px!important;
        background-color: inherit!important;
        width: 100%;
    }
    .detalji__baner2 {
        /* grid-column: span 2; */
        padding: 0px;
        overflow: hidden;
        border: 0px!important;
        background-color: inherit!important;
        width: 100%;
    }

    .detalji__galerija{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-auto-rows: 80px;
        overflow: hidden;
        gap:1px
    }
    .divSlikaGal{
        display: flex;
        place-content: center;
        background-color: whitesmoke;
        cursor: pointer;
        overflow: hidden;
    }
    .divSlikaGal img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transform: scale(1.1) rotate(1deg);
        transition: all .2s ease-in-out;
    }
    .divSlikaGal img:hover {
        transform: scale(1) rotate(0deg);
        /* transform: ; */
    }
    #divGalerijaOver {
        display: block;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 100;
        transform: scale(0,1);
        transform-origin: left;
        transition: all .2s ease-in-out;
        display: grid;
        place-content: center;
    }
    #divGalerijaOver div{
        position: relative;
        height: auto;
        padding: 0px;
    }
    #divGalerijaOver img {
        max-width: 100vw;
        max-height: 100%;
        
    }
    #divGalerijaOver .dugme {
        width: 20px;
        height: 20px;
        padding: 00px;
        background-color: whitesmoke;
        border: 0px solid silver;
        position: absolute;
        border-radius: 50%;
        display: grid;
        place-content: center;
        font-weight: 900;
        font-size: x-large;
        cursor: pointer;
        box-shadow: 0px 0px 5px 2px rgb(0, 0, 0, 0.5),
                    inset 0px 0px 3px 2px rgb(0, 0, 0, 0.5);
        opacity: 0.5;
    }
    .dugme:hover{
        opacity: 1;
    }
    /* .galPrikazi{
        transform: scale(1,1);
        transform-origin: right;
        transition: all .2s ease-in-out;
    } */
    #galDugmeIzlaz {
        right: 0px;
        top: -25px;
    }
    #galDugmeLevo{
        left: 0px;
        top: 50%;
        opacity: 0.2;
    }
    #galDugmeDesno{
        right: 0px;
        top: 50%;
        opacity: 0.2;
    }

}

@media screen and (min-width:481px) and (max-width:768px) { /*tablet*/
    .polje-detalji {
        font-weight: 400;
        padding: 10px;
        grid-template-columns: 1fr 1fr 1fr;
        /* grid-template-rows: auto auto auto auto auto; */
        grid-auto-rows: min-content;
        grid-template-areas:    'baner baner baner'
                                'naslov naslov naslov'
                                'adresa adresa slika'
                                'kontakt kontakt dodatno'
                                'ostale-op radno-vr radno-vr'
                                'ostale-op racuni racuni'
                                'baner2 baner2 baner2'
                                'ofirmi ofirmi ofirmi'
                                'galerija galerija galerija'
                                'snimi-kontakt snimi-kontakt snimi-kontakt'
                                'podeli podeli podeli';
                                
        gap: 15px;
        /* grid-auto-flow: row; */
        margin-top: 10px;
    }

    .kls_det_celine {
        border: var(--celinaOkvir);
        border-radius: var(--celinaUglovi);
        box-shadow: 0px 1px 2px 0px var(--celinaSenka);
        background-color: var(--celinaBoja);
    }

    .kls_det_podnaslovi {
        text-decoration: underline;
        display: block;
        height: 15px;
        font-weight: 300;
        font-size: small;
        margin-bottom: 10px;
    }

    .kls_det_podnaslovi_2 {
        text-decoration: none;
        display: inline-block;
        height: 15px;
        font-weight: 300;
        font-size: small;
        margin-bottom: 10px;
    }
    .detalji__meni{
        display: none;
    }
    .detalji__naziv {
        padding: 5px;
        /* grid-area: 1 / span 3; */
        text-align: center;
    }

    .d__n__naziv {
        font-size: xxx-large;
        font-weight: 600;
        margin-bottom: 10px;
        display: block;
    }

    .d__n__naziv_pun {
        font-size: small;
    }

    .detalji__adresa {
        padding: 5px;
        /* grid-area: 2; */
        text-align: center;
        font-size: large;
        /* max-height: 170px; */
    }
/* 
    .detalji__kontakt {
        padding: 5px;
    } */
/* 
    .detalji__kontakt span {
        text-align: left;
        font-weight: 300;
    }    */
    
    /* .detalji__kontakt a {
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        width: auto;
    } */

    .detalji__slika {
        overflow: hidden;
        padding: 0px;
    }

    .detalji__slika img {
        width: 100%;
        height: 100%;
    }

    .detalji__dodatno {
        display: grid;
        grid-template-rows:repeat(4, 10px 30px);
        padding: 5px;
        /* max-height: 170px; */
    }

    .detalji__dodatno span:nth-child(even) {
        padding: 0px;
        margin: 0px;
        text-align: right;

    }

    .detalji__radno_vreme {
        padding: 5px;
        
        /* grid-row: span 2; */
        display: grid;
        grid-template-columns: 46% 27% 27%;
        text-align: center;
    }

    .detalji__radno_vreme .dan {
        text-align: left;
        font-weight: 300;
        font-size: 1.1em;
    }    

    .detalji__radno_vreme .zatvoreno {
        grid-column: span 2;
        text-align: center;
    }

    .detalji__racuni {
        padding: 5px;
    }

    .detalji__o_firmi {
        padding: 5px;
    }

    .detalji__podeli {
        background-color:rgba(255, 255, 255, 0.50);
        display: grid;
        grid-template-rows: auto 2fr;
        align-content: center;
        justify-content: center;
        padding: 5px 5px 0 5px;
    }

    .detalji__podeli ul {
        list-style: none;
        display: inline;
        margin: 0px;
        padding: 0px;
    }

    .detalji__podeli ul li {
        display: inline;
        cursor: pointer;
    }

    .detalji__podeli ul li img {
        height: 45px;
        width: 45px;
        opacity: 1;
        border: 3px solid whitesmoke;
        border-radius: 10px;
    }

    .detalji__podeli img {
        background: aliceblue;
        opacity: 1;
    }
    .detalji__baner {
        /* grid-column: span 3; */
        padding: 0px;
        overflow: hidden;
        border: 0px!important;
        background-color: inherit!important;
        width: 100%;
    }
    .detalji__baner2 {
        /* grid-column: span 3; */
        padding: 0px;
        overflow: hidden;
        border: 0px!important;
        background-color: inherit!important;
        width: 100%;
    }
    .detalji__o_firmi{
        max-height: 20em;
    }
    .detalji__galerija{
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-auto-rows: 80px;
        overflow: hidden;
        gap:1px
    }
    .divSlikaGal{
        display: flex;
        place-content: center;
        background-color: whitesmoke;
        cursor: pointer;
        overflow: hidden;
    }
    .divSlikaGal img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transform: scale(1.1) rotate(1deg);
        transition: all .2s ease-in-out;
    }
    .divSlikaGal img:hover {
        transform: scale(1.0) rotate(0deg);
        /* transform: ; */
    }
    #divGalerijaOver {
        display: block;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 100;
        transform: scale(0,1);
        transform-origin: left;
        transition: all .2s ease-in-out;
        display: grid;
        place-content: center;
    }
    #divGalerijaOver div{
        position: relative;
        height: auto;
        padding: 0px;
    }
    #divGalerijaOver img {
        max-width: 100vw;
        max-height: auto;
    }
    #divGalerijaOver .dugme {
        width: 20px;
        height: 20px;
        padding: 00px;
        background-color: whitesmoke;
        border: 0px solid silver;
        position: absolute;
        border-radius: 50%;
        display: grid;
        place-content: center;
        font-weight: 900;
        font-size: x-large;
        cursor: pointer;
        box-shadow: 0px 0px 5px 2px rgb(0, 0, 0, 0.5),
                    inset 0px 0px 3px 2px rgb(0, 0, 0, 0.5);
        opacity: 0.3;
    }
    .dugme:hover{
        opacity: 1;
    }
    /* .galPrikazi{
        transform: scale(1,1)!important;
        transform-origin: right!important;
        transition: all .2s ease-in-out!important;
    } */
    #galDugmeIzlaz {
        right: 0px;
        top: -20px;
    }
    #galDugmeLevo{
        left: 0px;
        top: 50%;
    }
    #galDugmeDesno{
        right: 0px;
        top: 50%;
    }
}

@media screen and (min-width:769px){ /*računar*/
    .polje-detalji {
        font-weight: 400;
        padding: 10px;
        min-height: 1000px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: auto auto 203px auto auto auto auto;
        grid-auto-rows: min-content;
        grid-template-areas:    'baner baner baner baner'
                                'naslov naslov naslov naslov'
                                'adresa adresa slika dodatno'
                                'kontakt kontakt ostale-op ostale-op'
                                'racuni racuni radno-vr radno-vr'
                                'baner2 baner2 baner2 baner2'
                                'ofirmi ofirmi ofirmi ofirmi'
                                'galerija galerija galerija galerija'
                                'podeli podeli podeli podeli';
        gap: 20px;
    }

    .kls_det_celine {
        border: var(--celinaOkvir);
        border-radius: var(--celinaUglovi);
        box-shadow: 0px 1px 2px 0px var(--celinaSenka);
        background-color: var(--celinaBoja);
    }

    .kls_det_podnaslovi {
        text-decoration: underline;
        display: block;
        height: 15px;
        font-size: small;
        font-weight: 300;
        margin-bottom: 10px;
    }

    .kls_det_podnaslovi_2 {
        text-decoration: none;
        display: inline-block;
        height: 15px;
        font-size: small;
        font-weight: 300;
        margin-bottom: 10px;
    }
    .detalji__meni{
        display: none;
    }
    .detalji__naziv {
        padding: 5px;
        grid-area: naslov;
        text-align: center;
        max-height: max-content;
    }

    .d__n__naziv {
        font-size: xxx-large;
        font-weight: 600;
        margin-bottom: 10px;
        display: block;
    }

    .d__n__naziv_pun {
        font-size: small;
    }

    .detalji__adresa {
        padding: 5px;
        grid-area: adresa;
        text-align: center;
        font-size: large;
    }

    /* .detalji__kontakt {
        padding: 5px;
    } */
/* 
    .detalji__kontakt span {
        text-align: left;
        font-weight: 300;
    }    */
/*     
    .detalji__kontakt a {
        text-align: right;
        max-width: 70%;
    }  */

    .detalji__slika {
        overflow: hidden;
        padding: 0px;
        grid-area: slika;
    }

    .detalji__slika img {
        width: 100%;
        aspect-ratio: 1/1;
    }
    .detalji__dodatno {
        display: grid;
        grid-template-rows:repeat(4, 10px 35px);
        padding: 5px;
        /* grid-area: 2 / 4; */
        grid-area: dodatno;
    }

    .detalji__dodatno span:nth-child(even) {
        padding: 0px;
        margin: 0px;
        text-align: right;

    }

    .detalji__radno_vreme {
        padding: 5px;
        grid-area: radno-vr;
        display: grid;
        grid-template-columns: 46% 27% 27%;
        text-align: center;
    }

    .detalji__radno_vreme .dan {
        text-align: left;
        font-size: 1.1em;
    }    

    .detalji__radno_vreme .zatvoreno {
        grid-column: span 2;
        text-align: center;
    }

    .detalji__racuni {
        grid-area: racuni;
        padding: 5px;
    }

    .detalji__o_firmi {
        padding: 5px;
        max-height: 20em;
    }


    .detalji__snimiKontakt{
        display: none;
    }
    .detalji__podeli {
        height: 60px;
        grid-area: podeli;
        background-color:rgba(255, 255, 255, 0.50);
        display: grid;
        grid-template-columns: 1fr 2fr;
        align-content: center;
        justify-content: center;
        padding: 5px 5px 0 5px;
    }

    .detalji__podeli ul {
        list-style: none;
        display: inline;
        margin: 0px;
        padding: 0px;
    }

    .detalji__podeli ul li {
        display: inline;
        margin: 0px;
        padding: 0px;
        cursor: pointer;
    }

    .detalji__podeli ul li img {
        height: 45px;
        width: 45px;
        opacity: 1!important;
        border: 3px solid whitesmoke;
        border-radius: 10px;
    }

    .detalji__podeli img {
        background: aliceblue;
        opacity: 1;
    }
    .detalji__baner {
        grid-area: baner;
        padding: 0px;
        overflow: hidden;
        border: 0px!important;
        background-color: inherit!important;
        box-sizing: border-box;
        box-shadow: none;
        max-width: 872px;
        max-height: 200px;
    }

    .detalji__baner2 {
        grid-area: baner2;
        padding: 0px;
        overflow: hidden;
        border: 0px!important;
        background-color: inherit!important;
        box-sizing: border-box;
        box-shadow: none;
        max-width: 872px;
        max-height: 400px;
    }
    .detalji__galerija{
        display: grid;
        grid-template-columns: repeat(8, 1fr);
        grid-auto-rows: 90px;
        overflow: hidden;
        gap:1px
    }
    .divSlikaGal{
        display: flex;
        align-items: center;
        justify-content: center;
        place-content: center;
        background-color: whitesmoke;
        cursor: pointer;
        overflow: hidden;
    }
    .divSlikaGal img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transform: scale(1.1) rotate(1deg);
        transition: all .2s ease-in-out;
    }
    .divSlikaGal img:hover {
        transform: scale(1) rotate(0deg);
    }
    #divGalerijaOver {
        display: block;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 100;
        transform: scale(0,1);
        transform-origin: left;
        transition: all .2s ease-in-out;
        display: flex;
        place-content: center;
        /* align-items: center; */
        padding: 5px;
    }
    #divGalerijaOver div{
        max-height: 100%;
        margin: auto;
        display: flex;
    }
    #divGalerijaOver img {
        max-width: 1280px;
        max-height: 100%;
        object-fit: contain;
        
    }
    #divGalerijaOver .dugme {
        width: 20px;
        height: 20px;
        padding: 10px;
        background-color: whitesmoke;
        border: 0px solid silver;
        position: absolute;
        border-radius: 50%;
        display: grid;
        place-content: center;
        font-weight: 900;
        font-size: x-large;
        cursor: pointer;
        box-shadow: 0px 0px 5px 2px rgb(0, 0, 0, 0.5),
                    inset 0px 0px 3px 2px rgb(0, 0, 0, 0.5);
        opacity: 0.3;
    }
    .dugme:hover{
        opacity: 1;
    }
    /* .galPrikazi{
        transform: scale(1,1);
        transform-origin: right;
        transition: all .2s ease-in-out;
    } */
    #galDugmeIzlaz {
        /* right: -20px; */
        /* top: -20px; */
        right: 40px;
        top: 10px;
    }
    #galDugmeLevo{
        /* left: -40px; */
        left: 40px;
        top: 50%;
    }
    #galDugmeDesno{
        /* right: -40px; */
        right: 40px;
        top: 50%;
    }
    
}




/* Stil podrazumevani */




